#body01 .col-1{width:660px;float:left;display:inline;margin-left:50px;}
#body01 .col-2{width:250px;float:right;display:inline;}
#body01 .col-1 h2{line-height:50px;font-size:18px;font-family:ºÚÌå;font-weight:normal;color:#FFFFFF;padding-left:55px;}
#body01 .col-1 .body{border-top:3px solid #FFFFFF;margin:0px 40px;}
#body01 .col-1 .body ul{margin:10px 10px;}
#body01 .col-1 .body ul li{background:url(images/dot02.gif) no-repeat 8px 10px;line-height:25px;}
#body01 .col-1 .body ul li a{font-size:14px;text-decoration:none;line-height:25px;width:420px;overflow:hidden;margin-left:20px;display:inline-block;display:-moz-inline-stack;*display:inline;float:left;white-space:nowrap;}
#body01 .col-1 .body ul li .tailItems{font-size:14px;line-height:25px;font-family:Verdana;}
#body01 .col-1 .bottom{text-align:center;clear:both;}
#body01 .col-1 .bottom a{text-decoration:none;}
#ljsy{width:248px;float:left;overflow:hidden;border:solid 1px #FFFFFF;}
#ljsy .head{height:28px;background:url(images/bg_class_ljsyheada.gif) no-repeat 0px 0px;margin:0px;border-bottom:solid 1px #FFFFFF;}
#ljsy .head h2{display:none;}
#ljsy .head .more{float:right;}
#ljsy .head .more a{display:block;height:16px;width:32px;text-indent:-2000px;margin:6px 6px 0px 0px;}
#ljsy .body{margin:4px auto;}
#ljsy .body ul, .sideimg.ul li{list-style:none;margin:0px;padding:0px;}
#ljsy .body a{width:230px;display:block;margin:5px auto;font-size:14px;text-align:center;line-height:18px;text-decoration:none;background:#fff;border:solid 1px #66CCFF;}
#ljsy .body a img{width:220px;border:0px;padding:2px;background:#eee;margin:3px auto;}
